body * {
  box-sizing: border-box;
  z-index: 0;
}

body {
  margin: 0;
  padding: 0;
  background: var(--color-background);
}

a {
  text-decoration: none;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl dd {
  margin: 0;
}

body>header {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  border: 1px #999 solid;
  border-top: 0;
  border-bottom: 0;
  background: var(--color-background-content);
}

@media screen and (min-width:970px) {

  body>header {
    display: grid;
    grid-template-areas: "accessibility accessibility"
      "logo menuTop"
      "logo menuMain";

    grid-template-columns: calc(219px + 4rem) 1fr;
    grid-template-rows: 30px 45px 1fr;
  }

  body>header>span.show {
    display: none;
  }
}

@media screen and (max-width:969px) {
  body>header {
    display: grid;
    grid-template-areas: "accessibility"
      "logo";

    grid-template-columns: 1fr;
    grid-template-rows: 30px auto;
  }

  body>header>span.show {
    display: block;
    position: absolute;
    top: 40px;
    right: 1rem;
    padding: 0 0 5rem 5rem;
    z-index: 999;
    cursor: pointer;
  }

  body>header>span.show img {
    filter: brightness(0) invert(1);
  }
}


#accessibility {
  grid-area: accessibility;
  height: 30px;
  background: #a19885;
  padding: 0 2rem 0 2rem;
}

@media screen and (max-width:450px) {

  #accessibility,
  body>header>.menuTop {
    display: none;
  }
}

body>header>.logo {
  grid-area: logo;
  padding: 1rem 2rem;
  width: 100%;
}

body>header>.menuTop {
  grid-area: menuTop;
}

@media screen and (min-width:970px) {
  body>header>.menuMain {
    grid-area: menuMain;
    width: 100%;
    z-index: 99999;
    border-top: 2px #fff solid;
  }
}

@media screen and (max-width:969px) {
  body>header>.menuMain {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: -250px;
    width: 250px;
    background: #333;
    z-index: 99999;
    transition: var(--trans-move);
  }

  body>header>.menuMain.open {
    left: 0px;
    overflow-y: scroll;
  }
}

body>.breadcrumbs,
#content,
#resources,
#info,
#copyright {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 2rem;
}

body>.breadcrumbs {
  border: 1px #999 solid;
  background: var(--color-background-breadcrumbs)
}

@media screen and (max-width:969px) {
  body>.breadcrumbs {
    display: none;
  }
}

#intro {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

#intro>video {
  width: 100%;
  height: auto;
}

#content {
  background: var(--color-background-content);
  padding: 22px 14% 80px 14%;
  border-bottom: 1px #999 solid;
}

@media (min-width:768px) {
  #content {
    display: flex;
  }

  #content>.sidebar {
    flex-shrink: 0;
    width: 33%;
    padding-left: 4%;
    padding-top: 56px;
  }
}

#resources {
  padding: 22px 14% 80px 14%;
}

#info {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  padding: 22px 14% 80px 14%;
}

#info>div {
  width: 100%;
  max-width: 370px;
  min-width: 200px;
}


body>footer {
  background: var(--color-background-footer);
  padding: 0 !important;

  border-top: 1px #fff solid;
}

body>footer>div {
  /*padding:36px 80px 0 100px;*/
  padding: 36px 5.6% 0 7%;
}

body>footer>div.footer {
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px #999 solid;
}

body>footer>div.footer>div {
  min-width: 300px;
  width: 33.33%;
  padding-right: 20px;
}

body>footer>div.footer>div {
  padding-bottom: 60px;
}

body>footer .copyright {
  border-top: 1px #fff solid;
  display: block;
  background: var(--color-background-copyright);
  padding-top: 20px;
  padding-bottom: 40px;
}

div.button {
  display: inline-block;
  padding: 12px 20px;
  border: 1px #999 solid;
  border-radius: 7px;
  background: #EF2201;
  box-shadow: 4px 4px 5px rgba(128, 128, 128, .6);
}

div.button>a {
  color: #fff;
}